.navbar-brand {
  img {
    max-height: 85px;
  }
}
table.set {
  .thead-dark {
    background-color: #d1d1d1;
    tr {
      th {
        border-bottom-width: 2px;
        border-bottom: 2px solid #fcb034;
      }
    }
  }
  tbody {
    tr {
      td:first-of-type {
        color: #428bca;
      }
    }
  }
}
.pull-right {
  float: right;
}

.manage {
  display: flex;
  a {
    margin-right: 10px;
  }
}

.text-red {
  color: red;
}

.text-green {
  color: green;
}

.big-border {
  border-top: 3px solid red;
}